OpenAI MCP host ownership challenge
GET
/.well-known/openai-apps-challenge
const url = 'https://api.infiniteaudience.ai/.well-known/openai-apps-challenge';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.infiniteaudience.ai/.well-known/openai-apps-challengeReturns the exact plain-text verification token for the production MCP host.
Responses
Section titled “Responses”Plain-text domain verification token.
Media typetext/plain
string
